[users] Puppet RPMs from yum.puppetlabs.com vs. Repoforge

David Walsh davow at onthenet.com.au
Tue Nov 15 00:17:34 CET 2011


Hi,
    I've just looked at updating Puppet and am missing a dependancy for ruby-augeas...ie no such package. This is on EL5 and EL6.  Is there a fix for this or can ruby-augeas be added to the repo?

Thanks,
            David



On 18/10/2011, at 12:17 AM, Dag Wieers wrote:

> On Fri, 14 Oct 2011, Yury V. Zaytsev wrote:
> 
>> On Fri, 2011-10-14 at 08:13 +0200, Tom G. Christensen wrote:
>> 
>>> You might want to have a look at the pull request I submitted here:
>>> https://github.com/repoforge/rpms/pull/63
>> 
>> Thanks for letting me know. Of course I've noticed the pull request, I
>> just don't have time now to process it properly. I will try to get back
>> to it as soon as time permits...
> 
> The packages are now part of the Repoforge repository. The issue was a 
> missing facter dependency, which I included yesterday. The old packages 
> still need to be archived and disposed off :-/
> 
> Sorry for all the trouble.
> 
> Kind regards,
> -- 
> -- dag wieers, dag at wieers.com, http://dag.wieers.com/
> -- dagit linux solutions, info at dagit.net, http://dagit.net/
> 
> [Any errors in spelling, tact or fact are transmission errors]
> _______________________________________________
> users mailing list
> users at lists.repoforge.org
> http://lists.repoforge.org/mailman/listinfo/users




More information about the users mailing list